minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire_cooking
minecraft:compostable
minecraft:fuel
minecraft:smelting
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
actuallyadditions:coffee_machine
actuallyadditions:crushing
actuallyadditions:empowerer
actuallyadditions:fermenting
actuallyadditions:laser
actuallyadditions:mining_lens
actuallyadditions:pressing
bonsaitrees4:bonsais
bonsaitrees4:soils
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
cobblegengalore:tap_extract
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
jei:information
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
productivebees:advanced_beehive
productivebees:bee_breeding
productivebees:bee_conversion
productivebees:bee_fishing
productivebees:bee_flowering
productivebees:bee_spawning
productivebees:block_centrifuge
productivebees:block_conversion
productivebees:bottler
productivebees:centrifuge
productivebees:incubation
productivebees:item_conversion
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
